<!doctype html>
<html class="no-js" lang="ru">

<head>
    {{> head/head head.order}}
</head>

<body>


    <div class="wrapper">
        {{>header/header}}

        <section class="content">
            <div class="max-width">

                <div class="title title_margin">Подключить тариф</div>

                <div class="connect-b">
                    <div class="connect-b__tariff">Тариф Ростелеком Москва Близкие люди +</div>
                    <div class="connect-b__block connect-b__block_main">
                        <form action="" class="connect-b__form">
                            <div class="connect-b__about">
                                <div class="connect-b__about-column">
                                    <img src="__static__img/content/rtk.svg" alt="">
                                </div>
                                <div class="connect-b__about-column connect-b__about-column_call">
                                    Позвонить <br><a href="tel:">+7 (800) 80-02-000</a>
                                </div>
                                <div class="connect-b__about-column connect-b__about-column_wide">
                                    Или оставьте заявку на подключение к <span>Ростелеком</span>
                                </div>
                            </div>

                            <div class="connect-b__grid">
                                <div class="connect-b__field">
                                    <input type="text" placeholder="Введите имя" class="input-text input-text_white">
                                </div>
                                <div class="connect-b__field">
                                    <input type="text" placeholder="Введите ваш телефон" class="input-text input-text_white js--mask-phone">
                                </div>
                                <div class="connect-b__field connect-b__field_half connect-b__field_wide">
                                    <input type="text" placeholder="Ваш город" class="input-text input-text_white">
                                </div>
                                <div class="connect-b__field connect-b__field_half">
                                    <input type="text" placeholder="Ваша улица" class="input-text input-text_white">
                                </div>
                                <div class="connect-b__field">
                                    <input type="text" placeholder="Ваш дом" class="input-text input-text_white">
                                </div>
                                <div class="connect-b__field connect-b__field_wide">
                                    <input type="submit" class="button button_medium" value="Отправить">
                                </div>
                            </div>
                        </form>
                    </div>

                    <div class="title title_medium">Подробности тарифа</div>
                    <div class="connect-b__block">
                        <div class="connect-b__list connect-b__list_row">
                            <div class="connect-b__column">
                                <div class="connect-b__item">
                                    <div class="connect-b__label">Акционный период</div>3 месяца
                                </div>
                                <div class="connect-b__item">
                                    <div class="connect-b__label">Акционная стоимость</div>600₽/мес
                                </div>
                                <div class="connect-b__item">
                                    <div class="connect-b__label">Подключение</div>Бесплатно
                                </div>
                                <div class="connect-b__item">
                                    <div class="connect-b__label">Абонентская плата</div>1100₽/мес
                                </div>
                            </div>
                            <div class="connect-b__column">
                                <div class="connect-b__item">
                                    <div class="connect-b__label">Безлимитный <br>домашний интернет</div>100Мб/сек
                                </div>
                                <div class="connect-b__item">
                                    <div class="connect-b__label">Домашнее <br>телевидение</div>120 каналов (30HD, 90SD)
                                </div>
                                <div class="connect-b__item">
                                    <div class="connect-b__label">Сотовая связь</div>20ГБ. 500 мин, 3000 смс
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="title title_medium">Включено в тариф</div>
                    <div class="connect-b__block connect-b__block_empty">
                        <div class="connect-b__list">
                            <div class="connect-b__column">
                                <div class="connect-b__item"><div class="connect-b__label">WIFI-роутер</div></div>
                                <div class="connect-b__item"><div class="connect-b__label">Цифровая приставка</div></div>
                            </div>
                            <div class="connect-b__column">
                                <div class="connect-b__item">Бесплатно в аренду</div>
                                <div class="connect-b__item">60₽/мес</div>
                            </div>
                        </div>
                    </div>

                    <div class="title title_medium">Акция</div>
                    <div class="connect-b__block connect-b__block_empty">
                        <div class="connect-b__note">Акция действует с момента подключения в течение 3-х месяцев, далее абонентская плата по условиям тарифа.</div>
                    </div>

                    <div class="title title_medium">Примечание</div>
                    <div class="connect-b__block connect-b__block_empty">
                        <div class="connect-b__note">
                            <p>Услуга VIP Play предоставляется бесплатно в первые 2 месяца, с 3-го месяца стоимость составит 199₽/мес.</p>
                            <p>Дополнительно возможно подключить услугу “Семья” – дели все с 3-мя номерами бесплатно.</p>
                            <p>Бесплатно включен YouTube Premium на 3 месяца.</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        {{> footer/footer}}
    </div>


</body>

</html>
